Subject: bug#43661: closed (Re: bug#43661: [mumi] Patch series appear incomplete when viewed with MUMI)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 29 Sep 2022 00:06:02 +0000

Your bug report

#43661: [mumi] Patch series appear incomplete when viewed with MUMI

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43661: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=43661
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43661: [mumi] Patch series appear incomplete when viewed with MUMI
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Sep 2022 20:05:29 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hello,
>
> I noticed this problem with the issue #43627, a 3 items patch series
> sent recently: https://issues.guix.gnu.org/43627.
>
> The patch 1/3 appears to be missing when viewed at the MUMI-powered link
> above.  Debbugs doesn't have this issue: https://bugs.gnu.org/43627.

I think this was the result of a misconfiguration of git on my part (the
encoding was bogus).

Happy to close!

Maxim

Subject: [mumi] Patch series appear incomplete when viewed with MUMI
From: Maxim Cournoyer <[email-masked]>
To: bug-guix <[email-masked]>
Cc: [email-masked]
Date: Sun, 27 Sep 2020 22:13:25 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I noticed this problem with the issue #43627, a 3 items patch series
sent recently: https://issues.guix.gnu.org/43627.

The patch 1/3 appears to be missing when viewed at the MUMI-powered link
above.  Debbugs doesn't have this issue: https://bugs.gnu.org/43627.

Thanks,

Maxim